v*, html, body, p, div, h1, h2, h3, h4, h5, h6, img, ul, ol, li, dl, dt, dd, pre, form, fieldset, textarea, input, select, button, option {margin:0;padding:0}
html {background:#fff;min-height:100.1%}
/* 16px => 76% = 12px => 1em = 12px */
body {color:#444;font: 76%/1.4 verdana, arial,tahoma,sans-serif}
p {margin-bottom:1em}
h1 {font-size:1.2em; color:#83a175; font-weight: bold}

h2 {font-size:1.2em; color:#83a175; font-weight: bold}
h3 {font-size:1.4em}
h4 {font-size:1.0em;color:#5e88a2;  font-style: italic}
h5 {font-size:1.0em;color:#83a175; font-weight: bold}
h6 {font-size:.90em}
img, a img, fieldset {border:0}
ul {list-style:none}
ol {list-style: decimal outside;margin-left:2em}
hr {display:none}
small {font-size:.90em}
table {width:auto;margin:0;border-collapse:collapse;border-spacing:0}

a {text-decoration:none;outline:none;cursor:pointer;text-decoration:underline;font-weight: bold;color:#5e88a2 }
a:link {color:#5e88a2}
a:visited {color:#666}
a:hover,a:active {color:#d51386}
a:hover {text-decoration:underline}
:focus {-moz-outline-style:none;border:none}

/* general */
.clear {clear: both;position:relative; font-size:0px; height:0px; line-height:0px;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix {display:inline-block;}
.genBox {border:3px solid #83a175;padding:9px 9px 9px 9px;margin-bottom:20px}

 ul.bullet{ margin-left: 5px;padding-right: 15px; padding-left: 15px;list-style-image:url('/style/img/sprite_li.gif');}
ul.bullet li { padding-left:5px}
.mrec {text-align:center;margin:1em 0}
.adspot h6 {color:#666;font-weight:normal}
/* //general */

/* forms */
fieldset {position:relative;margin-bottom:.5em}
legend {display:none}
 input,textarea,select {font-family:inherit;font-size:inherit;font-weight:inherit;border:1px solid #ddd;padding:3px}
input.inputText:focus, textarea:focus {background-color:#fffeea}
form .inputText {width:240px}
form input.inputRadio {border:none}
form input.inputCheckbox {border:none}
form select.inputSelect {z-index:0}
form textarea.inputTextArea {width:240px;height:60px}
form .short {width:80px}
form .medium {width:160px}
form .long {width:240px}
form dl {height:1%}
form dt {clear:left;float:left;width:130px;text-align:right;padding-right:3px;line-height:2}
form dd {float:left;width:300px;padding:3px 0}
.cbWrap {margin-bottom:.5em}
.submitButt {margin-left:135px}

/* //forms */

/* layout */

#body
{
	
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}
#header {display:block;position:relative; height: 125px; }
#content {clear:both;position:relative;width:1000px;margin:0 5px;padding: 1.5em 0}
#footer {clear:both;position:relative;border-top:2px solid #E469B2}




/* columns */
.twoColRecipe, .twoCol, .threeCol {clear:both;position:relative}
.cOne, .cTwo, .cThree {display:block;float:left}

.twoCol .cOne {width:660px;margin-right:10px}
.twoCol .cTwo {width:320px}

.threeCol .cOne {width:310px}
.threeCol .cTwo {width:310px;margin:0 20px}
.threeCol .cThree {width:310px}

.twoColRecipe .cOne {width:350px;margin-right:10px}
.twoColRecipe .cTwo {width:630px}




/* header */
.siteLogo {float:left;display:block;background: #fff url("img/HP_Logo.gif") no-repeat 0 0;height:109px;width:200px;margin:10px 10px 0}
.siteLogo a {display:block;height:109px;width:182px;text-indent:-9000px}
.bigUp {position:absolute;left:-9000px;top:0}
#header .adspot {float:right;width:728px;height:90px;padding-top:10px}


/* footer */
#footer ul {width:850px;margin:.5em auto;text-align:center}
#footer ul li {display:inline;padding:0 .5em}
#footerCopyright .copyright {position:absolute;top:.5em;right:0;color:#ddd;font-style:normal;text-align:center}


/* navigation z-index 300-310*/
#navigation {clear:both;position:relative;display:block;z-index:300; }
#navigation a {text-decoration:none}
	/* 1st tier menu */
	#navMain {height:32px;background:transparent url("img/Nav_bg.gif") repeat-x scroll 0 bottom;line-height:35px; }
	#navMain ul {margin-left: 0; padding-left: 0;margin-bottom: 0; padding-bottom: 0;list-style: none;display: block;  }
	#navMain ul li {margin-left: 0; padding-left: 0;margin-bottom: 0; padding-bottom: 0;position: relative;float: left;display:inline;}
	#navMain ul li a {display: block}
	
	 
#navMainHome,#navMainAllRecipes,#navMainUltimateRecipes,#navMainTestKitchen,#navMainUltimateFoodies,#navMainHelp,#navMainBlog
	{ display:block;height:33px;background:transparent url("img/uf-Nav.gif") no-repeat scroll 0 0; }
	
	#navMainHome {width:90px ;background-position:0 0 ; }
	#navMainAllRecipes {width:125px;background-position:-136px 0}
	#navMainUltimateRecipes {width:187px;background-position:-324px 0;    }
	#navMainBlog {width:98px;background-position:-580px 0;    }
	/*#navMainTestKitchen {width:129px;background-position:-389px 0}*/
	 
	#navMainHome:hover,#navMainHome.active {background-position:0px -79px}
	#navMainAllRecipes:hover,#navMainAllRecipes.active {background-position:-136px -79px}
	#navMainUltimateRecipes:hover,#navMainUltimateRecipes.active {background-position:-324px -79px}
	#navMainBlog:hover,#navMainBlog.active {background-position:-580px -79px}
	/*#navMainTestKitchen:hover,#navMainTestKitchen.active {background-position:-389px -74px}*/
	

	/* drop-down menus */
	#navMain #nav { }
	/*#navMain #nav ul.drop-menu {}
	#navMain #nav ul.drop-menu li {position:absolute;;display:none;z-index:303;width:120px;display:block;background-color:#f2f2f2;border:1px solid #888;border-top:none}*/
	#navMain #nav li:hover ul.drop-menu, 
	#navMain #nav li.over ul.drop-menu {}
	#navMain #nav li.over {}
	#navMain li ul a:hover {}

#linksTop {position:absolute;right:0;top:12px;text-align:right}
/* //navigation z-index 300-310*/

/* main search */
#searchBox {border:3px solid #818285;margin-bottom:15px}

#globalSearch {border:1px solid #818285;background-color:#818285;color: #FFFFFF;padding:0}
#globalSearch fieldset {position:relative;margin-bottom:0}
#globalSearch .inputText {width:135px;border-color:#666}
#globalSearch #advSearch {display:block;text-align:right;font-size:.9em}
/* //main search */

#linksBrowse {padding:5px 0 -15px 7px}
#linksBrowse li {display:inline;padding:0 5px -255px 2px;border-right:1px solid #ddd;font-size:.7em}
#linksBrowse li.last {border-right:none}




.userWrap .avatar {display:block;width:32px;height:32px;float:left;margin-right:3px} 
.userWrap .user {line-height:2.8}
/* //ratings and reviews */

#rankings {padding-bottom:10px;background-color:#dedede}
#Ranking1 h3 a {padding-left:20px}
#Ranking2 h3 a {padding-left:10px}
 #Ranking3 h3 a {padding-left:10px}
  
#Ultimate-hp {background:  transparent url("/style/img/ultimate.gif") no-repeat scroll -1px -1px  ; }
#Ultimate-hp p {font-family:verdana, Georgia, "Times New Roman", Times, serif}
#Ultimate-hp h3 {color:#666}
#Ultimate-hp #mainBox {border:solid 1px}
#Ultimate-hp #MoreUlt {margin:10px 5px 15px 0px; text-align:right;}
#Ultimate-hp #ult-a {float: left;	width: 325px;padding:40px 0 0 0;}
#main_rhs {width:290;display:inline}
#main_rhs h1 {text-decoration:underline}
#Ultimate-hp #highlightBox {margin:15px  0 15px 0;}
#Ultimate-hp #ultBody {margin:10px 0 10px 0;}

#ultimate-menu {height:200px}
#ultimate-menu p {font-family: verdana, Georgia, "Times New Roman", Times, serif}
#ultimate-menu h3 {color:#666}
#ultimate-menu h4 {margin-top:10px;margin-bottom:10px}
#ultimate-menu   a {outline:none;cursor:pointer;text-decoration:underline;font-weight: bold;color:#83a175; font-family:verdana, arial,tahoma,sans-serif; font-size:1.1em}
#ultimate-menu a:link {color:#83a175}
#ultimate-menu a:visited {color:#83a175}
#ultimate-menu .smallArtefact { width:202px;float:left;margin-left:3px;margin-right:3px; display:inline;padding:2px }

#Highest-hp li {line-height:2}

#tagCloud {padding: 10px 0 .5em 10px;font-family:verdana, Georgia, "Times New Roman", Times, serif; font-weight:100}
#tagCloud li{display:inline;line-height:1.4;}
#tagCloud li a{white-space:nowrap;}
.c-1{font-weight:100}
.c-2{font-size:1em;}
.c-3{font-size:.85em;}

.MoreLink {font-weight:normal}

#featuredFoodie, #seasonalItem {float:left;width:301px;}
#featuredFoodie {clear:both;background: transparent url("/style/img/ff.gif") no-repeat scroll  0 0 ;height:320px;padding-top:35px}
.featuredFoodieImg {float:left;margin-right:5px;margin-top:5px}
#ff_sub  {color:#5e88a2; font-weight: bold; font-style: italic}
#seasonalItem {  padding-bottom:15px }
#cookbook {float:right;background: transparent url("/style/img/CB_corner.gif") no-repeat scroll 0 0  ;background-position:  -1px -1px;height:346px; width:300px}
#featuredFoodie #ff_text {margin-top:5px; height:100px;}
#cookbook #recipes a {font-size:.9em}

#submitFavourite {border:3px solid #ba6a9a;background: transparent url("/style/img/share.png") no-repeat scroll 0 0 ;background-color:#e5e5e5; background-position:  -1px -1px;height:110px}
#submitFavourite p {font-size:1.3em;font-style: italic}
#submitFavourite #question {width:180px;float:left;margin-top:35px;padding-top:0px;Padding-left:20px;}
#submitFavourite .sFav {display:block}

/*Recipe page */
#Recipe {}

#RecipeImages {padding:9px 9px 9px 9px}
 #RecipeNav1{}  that
  
 #RecipeNav2{float:right; height:23px; text-align:right;margin:5px 2px 0 2px;padding:0 5px 0 5px   }

 #RecipeNav3 {float:left; height:23px; text-align:left;margin:5px 2px 0 2px;padding:0 5px 0 5px   }
 #RecipeTitle {float:left}
 #RecipeTitle h1 {margin:0px 0 5px 0;font-size:1.6em;}
#bookReviewBody p {margin-bottom:7px;margin-top:5px}
  #SubmitBy .SubmittedBy {font-size:1.1em; color:#48453e; font-weight: bold}
  
  
 /*Results Page*/
 #resultsContent {float:left;display:inline;width:390px;margin-left:10px;margin-right:10px;}
 #resultsContent h1 {margin:0 0 0 0;font-size:1.1em;}
 
 #resultsLine1,#resultsLine2, #resultsLine3 {float:left;display:inline;width:390px;margin-left:10px;margin-right:10px;margin-top:7px}
